
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;300;400&display=swap');

body {
  font-size:15px;
  font-color:#403c40;
  font-weight:200;
  font-family: "Noto Serif JP", "游明朝", YuMincho,  serif;
  line-height:18px;
  background-color:#373844;
}
h3 {
  font-size: 150%; /* 文字サイズを130% */
  line-height:120%;
  color: #9FA193; /* 文字色を#333333 */
  padding: 5px 10px; /* 上下パディング5ピクセル、左右パディング10px */
}

p.trimming {
  position:relative;
  width: 550px;

  height: 170px;
  overflow: hidden;
}
.img{
  position:absolute;
  top:-10px;
  left:-20px;
}

.count{
  display:inline;
  font-size:14px;
}

.blankLine{
  /* line-height: 35px; */
  margin-top: 50px;
  margin-bottom: 50px;
}


hr {
 border:0;
 border-bottom:1px double #918391;
} 

a:link {
  color: #f3f9e9;
  text-decoration:none;

}
a:visited {
  color: #b0c6bf;
}

a:hover {
  color: #f3f9e9;
  border-bottom:1px solid #b0c6bf;
}

a:active {
  color: #f3f9e9;
}

a{text-decoration:none;}
a:focus, *:focus { outline:none; }


.pagetop {
  height: 30px;
  width: 30px;
  position: fixed;
  right: 10px;
  bottom: 10px;
  background: rgba(255,105,212,0);
  text-decoration:none;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
}

.pagetop__arrow {
  height: 5px;
  width: 5px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: translateY(20%) rotate(-45deg);
}


@media screen and ( max-width: 899px ){
  /*モバイル端末*/
  .title{
    text-align: center;
    font-family: Hannari, "游明朝", YuMincho, serif;
    font-size:15px;
    letter-spacing:2px;
    line-height:30px;
    color:#c7c7c3;
  }

  #layout {
    width: 100%;
    margin-top: 15px;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
    paggind: 0px;
    border-radius: 10px;
    background: rgba(0,0,0,0);

  }

  #content {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    background: rgba(0,0,0,0);
    color: #c7c7c3;
    font-size: clamp(12px, 3.0vw, 15px);
    font-family: "Noto Serif JP", "游明朝", YuMincho, , serif;
    font-weight:300;
    line-height:1.8em;
  }

  .option{
    font-size: clamp(10px, 2.5vw, 13px);
    line-height:1.8em;
  }

  img {
   max-width: 100%;
   height:auto;
 }

}

@media screen and ( min-width: 900px ){
  /*PC*/
  .title{
    text-align: center;
    font-family: "Noto Serif JP", "游明朝", YuMincho,  serif;
    font-size: clamp(15px, 2.2vw, 20px);
    line-height:2.5em;
    color:#ababa7;
  }

  #layout {
    width: 80%;
    margin-top: 15px;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
    paggind: 0px;
    border-radius: 10px;
    text-align: left;
    background: rgba(0,0,0,0);
  }
  #content {
    width: 750px;
    margin-right: auto;
    margin-left: auto;
    background: rgba(0,0,0,0);
    color: #c7c7c3;
    font-family: "Noto Serif JP", "游明朝", YuMincho,  serif;
    font-weight: 400;
    font-style: normal;
    font-size: clamp(14px, 1.5vw, 16px);
    letter-spacing:0px;
    line-height:1.8em;
  }

  .option{
    font-family: "Noto Serif JP", "游明朝", YuMincho,  serif;
    color: #c7c7c3;
    font-size: clamp(12px, 1.3vw, 13px);
    line-height:1.8em;
  }

}
　
